Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Memória (RAM)
64 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

D-Link DES-3052/A Switch

Memória (RAM)
64 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

64 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbit
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicação
Número de portas Ethernet Gigabit de cobre
2
Contagem de portas SFP/SFP+
2
Número de portas SFP-SFP
2
Faixa MTBF
292133 Horas
Segurança
cUL, LVD
Suporte SSH/SSL
SIM
Declarações de conformidade
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
5 - 95%
Consumo de energia
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Profundidade
Largura
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Tipo de memória
SDRAM
Faixa de temperatura de armazenamento Celsius
LED de energia
SIM
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Fator de forma
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
17,6 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Cache do pacote
Velocidade de transferência da embalagem
13.1 mpps
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DES-3052
GTIN EAN UPC
0790069328626,
Categoria
Switches de rede
Marca
D-Link
Nome do Produto
DES-3052
Série de Produto
Data de adição ao sistema
2012-06-08
Data de produção
Código do produto
DES-3052/A
Empilhável
SIM
Entrada do console
RS-232
Suporte MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Suporte SSH SSL
SIM
Suporte VLAN
SIM
D-Link DES-3052/A Switch